.hatter{
	background: #ccffcc;
}

.racs{
	display: grid;
	grid-template-columns: 80% 20%;
}
.tartalom{
	position: relative;
	background: white;
	padding: 10px;
	margin-left: 20px;
	margin-right: 30px;
	border-radius: 10px;
}
.navigaloPanel{
	position: relative;
	background: #f2f2f2;
	margin-right: 20px;
	border-radius: 10px;
	padding: 10px 0px;
	
}
.tOldalGomb{
	border: 2px solid #1ac6ff;
	width: 80%;
	margin: 5px 10% 0px 10%;
	border-radius: 7px;
	padding: 5px;
	background: white;
	font-weight: bold;
	cursor: pointer;
	transition: 0.4s;
	line-height: 1.3;
	user-select: none;
	position: relative;
	display: block;
}
.tOldalGomb:hover{
	background: #ccf2ff;
}
.tOldalGomb:active{
	background: #80dfff;
}
.elvalasztovonal{
	width: 90%;
	height: 1px;
	background-color: black;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 5px;
}

.admingomb{
	border: 2px solid #996633;
}
.admingomb:hover{
	background: #dfbe9f;
}
.admingomb:active{
	background: #c68a53;
}
.extragomb{
	border: 2px solid #ff9900;
}
.extragomb:hover{
	background: #ffe6cc;
}
.extragomb:active{
	background: #ffb366;
}
.tAlgombTarto{
	width: 60%;
	margin: 0px 20% 5px 20%;
	background: white;
	padding: 0px;
	list-style-type: none;
	border: 2px solid blue;
	border-top: none;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	display: none;
	overflow: hidden;
	}
.tAlgomb:hover{
	background: #99b3ff;
}
.tAlgomb:active{
	background: #4d79ff;
}
body{
	margin-top: 45px !important;
}
.tAlgomb{
	cursor: pointer;
	padding: 5px 0px;
	transition: 0.4s;
	user-select: none;
}
.oldalVonal{
	border-bottom: 1px solid black;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.oldalOpcioTarto{
	position: relative;
	padding: 5px 0px;
}
.tartalomCim{
	font-weight: bold;
	text-align : center;
	margin: auto;
	font-size: 20px;
}
.bevezetes{
	color: #00b359;
	font-style: italic;
	text-align: left;
	margin: 10px 0px;
	line-height: 1.3;
}




.dokumentumListaRacs{
	display: grid;
	grid-template-columns: 50% 50%;
	user-select: none;
}
.valaszthatoDokumentumTarto{
	background: #ccff99;
	padding: 15px;
	border-radius: 5px;
	margin: 10px;
	cursor: pointer;
	transition: 0.5s;
}
.valaszthatoDokumentumTarto:hover{
	background: #a6ff4d;
}
.valaszthatoDokumentumTarto:active{
	background: #73e600;
}

.valaszthatoDokumentumTarto h2{
	font-size: 1.4rem !important;
	font-weight: 600;
}
.valaszthatoDokumentumTarto p{
	margin-bottom: 5px;
}
.dokumentumCimke{
	background: #66ffb3;
	display: inline-block;
	padding: 2px 10px;
	font-size: 0.8rem;
	margin: 2.5px;
	transition: 0.5s;
}
.dokumentumCimke:last-child{
	margin-right: 0px;
}
.dokumentumCimke:hover{
	background: #00e673;
}
.dokumentumCimke:active{
	background: #00b359;
}
.dokumentumCimkeTarto{
	text-align: left;
}
.egysorosSzovegHely{
	width: calc(100% - 10px);
	margin-top: 2px;
}